> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Verificar creación de Contact desde Ticket



## OpenAPI

````yaml /generated/specs/operations.json get /api/v1/tickets/{ticketId}/associations/contacts/creation-context
openapi: 3.0.0
info:
  title: Raul API - Operaciones
  description: Suscripciones, GPS, actividades, visitas y operacion tecnica.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/tickets/{ticketId}/associations/contacts/creation-context:
    get:
      tags:
        - tickets
      summary: Verificar creación de Contact desde Ticket
      operationId: TicketContactCreateController_context
      parameters:
        - name: ticketId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TicketContactCreationContextDto'
components:
  schemas:
    TicketContactCreationContextDto:
      type: object
      properties:
        version:
          type: number
          minimum: 1
        remainingCapacity:
          type: number
          minimum: 0
          maximum: 20
      required:
        - version
        - remainingCapacity

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.